/* ------------------------------------------------------- css reset */

html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset, blockquote {

 padding: 0;

 margin: 0;

 font-size: 100%;

 font-weight: normal;

}

table { border-collapse: collapse; border-spacing: 0; }

td, th, caption { font-weight: normal; }

img, fieldset { border: 0; }

ol { padding-left: 1.4em; list-style: decimal; }

ul { padding-left: 1.4em; list-style: disc; }

q:before, q:after { content:''; }

/* ------------------------------------------------------- Global */

html {
	height: 100%;
	overflow-y: scroll;
}

body {
	color: #232323;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-image: url(../images/background.gif);
	background-repeat: repeat-x;
	background-position: top;
}

li {
	margin-left: 20px;
}

p {
	line-height:1.5em;
}

a {
  color: #003a63;
  text-decoration: none;
}


a:hover {
  color: #003a63;
  text-decoration: underline;
}

a img {
	border-style: none;
	}

h1, .contentheading, .componentheading {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 24px;
  	margin: 0px;
  	padding-bottom: 15px;
	color: #003a63;
	font-weight: normal;
	padding-top: 0px;
	}

h2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
  	margin: 0px;
  	padding-bottom: 5px;
	color: #003a63;
	font-weight: normal;
	}

h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 16px;
  	margin: 0px;
  	padding: 0px;
	color: #003a63;
	font-weight: normal;
	}
/* ------------------------------------------------------- Layout */

#wrapper {
	width: 984px;
	margin: 0 auto 0 auto;
	text-align: left;
	position: relative;
	}
	
#header {
	position: relative;
	height: 178px;
	background-image: url(../images/headerBackground.png);
	background-position: top;
	background-repeat: no-repeat;
	z-index: 100;
}

#logo {
	position: absolute;
	top: 23px;
	left: 25px;
	width: 682px;
	height: 121px;
}

#translation {
	position: absolute;
	top: 23px;
	right: 17px;
}

#search {
	position: absolute;
	top: 52px;
	right: 25px;
	text-align: right;
}

.button_search {
	margin-left: 5px;
	vertical-align: bottom;
}

.inputbox_search {
	font-size: 10px;
	background-image: url(../images/searchBackground.gif);
	background-repeat: no-repeat;
	width: 170px;
	height: 22px;
	border: 0;
	margin: 0;
	padding: 0;
	padding-left: 10px;
}

#phoneEmail {
	position: absolute;
	top: 104px;
	right: 25px;
	text-align: right;
}

#headerPhone {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
  	margin: 0px;
  	padding: 0px;
	color: #003a63;
	font-weight: normal;
}

#headerEmail {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 14px;
  	margin: 0px;
  	padding: 0px;
	color: #003a63;
	font-weight: normal;
}

#menu {
	width: 984px;
	height: 58px;
	background-image: url(../images/navBackground.png);
	background-repeat: no-repeat;
}

.moduletable_topnav {
	padding-top: 12px;
	padding-left: 27px;
	width: 930px;
}

.ddmx24 td.item11 {
	padding: 0px 0px 0px 0px !important;
	border-top:0px none #a7d3e3 !important;
	border-left:0px none #a7d3e3 !important;
	border-bottom:0px none #a7d3e3 !important;
	border-right:1px solid #a7d3e3 !important;
	}
	
.ddmx24 td.item11-last {
	padding: 0px 0px 0px 0px !important;
	border-top:0px none #a7d3e3 !important;
	border-left:0px none #a7d3e3 !important;
	border-bottom:0px none #a7d3e3 !important;
	border-right:0px solid #a7d3e3 !important;
	}

.ddmx24 td.item11-acton {
	padding: 0px 0px 0px 0px !important;
	border-top:0px none #a7d3e3 !important;
	border-left:0px none #a7d3e3 !important;
	border-right:1px solid #a7d3e3 !important;
	border-bottom:0px none #a7d3e3 !important;
	}
	
.ddmx24 td.item11-acton-last:hover,.ddmx24 td.item11-acton-last {
	border-right: 1px solid #a7d3e3 !important;
	}

#contentWrapper {
	width:100%;
	overflow:hidden;
	position: relative;
	z-index: 5;
}

#contentInnerWrapper {
	float: left;
	width: 964px;
	padding: 10px 11px 0 10px;
}

#topContentModules {
	float: left;
	width: 964px;
}

#rotator {
	float: left;
	position: relative;
	width: 473px;
	height: 309px;
	margin-bottom: 20px;
}

.moduletable_rotator {
	z-index: 1;
}

.cornerTL {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 100;
	background-image: url(../images/TL.png);
	width: 8px;
	height: 7px;
}

.cornerTR {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 100;
	background-image: url(../images/TR.png);
	width: 8px;
	height: 7px;
}

.cornerBL {
	position: absolute;
	bottom: 0px;
	left: 0px;
	z-index: 100;
	background-image: url(../images/BL.png);
	width: 8px;
	height: 7px;
}

.cornerBR {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 100;
	background-image: url(../images/BR.png);
	width: 8px;
	height: 7px;
}

#topRightMainImage {
	float: right;
	position: relative;
	width: 473px;
	height: 309px;
	margin-bottom: 20px;
	background-color: #CCC;
}

#topRightMainImageOverlay {
	position: absolute;
	width: 473px;
	height: 27px;
	background-image: url(../images/homePageOverlay.png);
	background-repeat: no-repeat;
	bottom: 0px;
	left: 0px;
	color: #FFF;
	padding-left: 10px;
	padding-top: 8px;
	overflow: hidden;
}

#mainContent {
	float: left;
	width: 964px;
	margin-bottom: 15px;
}

#componentWrapper {
	display: inline;
	float: left;
	width: 700px;
	min-height: 300px;
}

#componentWrapperWide {
	display: inline;
	float: left;
	width: 940px;
	min-height: 300px;
}

#component {
	line-height: 22px;	
}

#component ul {
	list-style-image: url(../images/smallListArrow.png);
	line-height: 22px;
}

#page ol {
	font-size: 16px;
	line-height: 24px;
}

.formInstruction {
	font-size: 12px;
}

#googleMap {
	float: left;
	margin-top: 20px;
}

.xmap ul {
	margin-left: 30px;
}

.article_row h2 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
  	margin: 0px;
  	padding-bottom: 5px;
	color: #003a63;
	font-weight: normal;
}

.article_row .readon, .readOnManual {
	float: right;
	padding-top: 0px;
	padding-bottom: 5px;
	border-bottom: 1px dotted #003a63;
	width: 940px;
	text-align: right;
}

#sideWrapper {
	display: inline;
	float: right;
	width: 221px;
	color: #003a63;
	min-height: 300px;
}

#latestNewsModTop {
	background-image: url(../images/latestNewsTop.png);
	background-repeat: no-repeat;
	height: 15px;
}

#latestNewsModRepeater {
	background-image: url(../images/latestNewsRepeater.gif);
	background-repeat: repeat-y;
}

#latestNewsModBottom {
	background-image: url(../images/latestNewsBottom.png);
	background-repeat: no-repeat;
	height: 15px;
}

#latestNewsMod {
	padding: 0 15px 0 15px;
	min-height: 310px;
	color: #2e2e2e;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.moduletable_latestNewsMod h3 {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 18px;
  	margin: 0px;
  	padding-bottom: 5px;
	color: #003a63;
	font-weight: normal;
}

.contentheading_latestNewsMod {
	font-family: "Century Gothic", Arial, Helvetica, sans-serif;
	font-size: 13px;
  	margin: 0px;
  	padding-bottom: 3px;
	color: #003a63;
	font-weight: normal;
}

.contentpaneopen_latestNewsMod .readmore, .contentpaneopen_latestNewsMod .readOnManual {
	float: right;
	width: 191px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #003a63;
	text-align: right;
}

#logos {
	margin-top: 15px;
	margin-left: 20px;
}

.clearBoth {
	clear: both;
}

.clearLeft {
	clear: left;
}

.clearRight {
	clear: right;
}

.hidden {
	display:none;
}

#footerWrapper {
	background-image: url(../images/footerBackground.png);
	width: 965px;
	height: 126px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}

#footerMenu {
	float:left;
	display:inline;
	margin-left:25px;
	color: #fff;
	font-size: 11px;
	width: 400px;
	margin-top: 103px;
}

a.mainlevel_footerNav {
	color: #fff;
  	text-decoration: none;
}

a.mainlevel_footerNav:hover {
	color: #fff;
  	text-decoration: underline;
}

span.mainlevel_footerNav {
	padding-left: 2px;
	padding-right: 2px;
}

#copyright {
	color: #fff;
	font-size: 11px;
	float:right;
	display:inline;
	margin-right:25px;
	text-align: right;
	margin-top: 103px;
}

#copyright a {
	text-decoration: none;
	color: #fff;
}

#copyright a:hover {
	text-decoration: underline;
}

/* ------------------------------------------------------- Joomla */

.contentpane {
	padding: 0;
	margin: 0;
	}

.article_seperator {
	height: 0px;
	display: none;
	} 

.moduletable {
  	margin: 0px;
  	padding: 0px;
	}

.mceContentBody {
	background: #CCC none;
	}

table.contentpaneopen {
	border-collapse: collapse;
	border-spacing: 0px;
	padding: 0px;
	margin: 0px;
}

.pagination {
	text-align: center;
}

.pagination li {
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}

.list h4 {
	margin-top: 5px;
}

/* ------------------------------------------------------- Joomla System Message */

#system-message dd ul {
	color: #003a63;
	margin-bottom: 10px;
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #003a63;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #003a63;
	width:940px;
	margin-left:auto;
	margin-right:auto;
}
